Informazioni
 Top Next

Informazioni

Questo prodotto è stato realizzato dalla ditta ELETTRONICA GRILLO non si assume alcuna responsabilità da un uso incorretto che può derivare la perdita di files.

Contact:

Website: www.elettronicagrillo.it

E-Mail: service@elettronicagrillo.it

grillo@elettronicagrillo.it


Copia Files
 Previous Top Next

Copia Files

Copia Files esegue la copia dell’intera cartella o cartelle selezionate con tutte le sottocartelle contenute, compreso anche l’intero driver (Disco rigido esterno o interno al PC).
Terminata la copia con un tempo determinato al numero dei files da copiare, il Backup così ottenuto (per esempio cartella Backup_1 contenuta nel driver esterno collegato alla porta USB) la si può sempre utilizzare ora ed in futuro come aggiornamento per controllare se è stato aggiunto o modificato un files nella cartella sorgente del PC precedentemente selezionata, in quanto Copia Files crea e memorizza tutti i percorsi delle cartelle presenti, senza preoccuparsi per esempio quale di quei 3000 files è.
Il tutto risolvibile ora con un tempo molto minore se si dovrebbe pensare di copiare di nuovo l’intera cartella (sorgente) per il fatto di non ricordare il tipo di file che abbiamo inserito, creato o modificato in essa.
Se viene creato un nuovo backup nella root dello stesso driver, Copia File crea una nuova cartella di nome Backup_2 e così via.
Se per caso un file o cartella già copiata nel driver come destinazione venisse cancellata per errore, perché magari prima lo si era collegato ad un altro PC avendo eseguito una operazione di taglia e incolla, ricollegandolo al PC dove si è creato il backup con Copia Files, eseguendo l’aggiornamento solo questa cartella o files verranno di nuovo copiati e magari anche dei nuovi se presenti.
Visto la semplicità di utilizzo di Copia Files, ad alcuni di voi sembrerà complicato utilizzarlo, vi assicuro che dopo alcune prove acquisterete familiarità col programma rendendovi conto che non si può far a meno di esso.


Programma all'avvio

Questa è l’interfaccia come si presenta all’avvio.

I


Directory Destinazione

Directory Destinazione

Il riquadro selezionato è “Directory Destinazione”, da qui viene selezionato il percorso di destinazione in cui si vuole salvare i files.


Directory Sorgente

Directory Sorgente

Dopo aver selezionata la destinazione bisogna selezionare la sorgente (i file da copiare), come si vede nella figura sottostante:


Creazione della Lista

Creazione della Lista

Ora non rimane che spuntare il quadretto accanto al driver o cartella interessata alla copia, in automatico verranno selezionate anche tutte le sottocartelle.
Se si vuole escluderne qualcuna che non interessa basta togliere il segno di spunta.
Da notare che togliendo il segno di spunta accanto al segno + verranno escluse tutte le sottocartelle relative.
Verrà creata così una lista delle directory da copiare visualizzata in “Lista directory sorgente”.


Esegui il Backup

La copia dei files

Il passo successivo e far eseguire al programma Copia Files la copia dei files.

Il programma nella destinazione crea una cartella di nome “Backup_numero” dove numero stà per il numero di backup presenti nella destinazione, questo per identificare chiaramente un’altro backup eseguito. Se si seleziona come destinazione una delle cartelle “Backup_numero” Copia Files la utilizza solo per l’aggiornamento dei nuovi files evitando così di dover ricopiare l’intera cartella con dispendio del solito tempo.


L’aggiornamento Backup

L’aggiornamento Backup

L’aggiornamento si esegue facendo clic sull’icona del menu come visualizzato:

Copia Files controlla ora al backup precedente se esiste un nuovo file o modificato.
Se esiste viene visualizzato il percorso nella finestra della Lista directory sorgente.

Dopo aggiornamento e selezionando quel backup si può vedere la lista del file o i files copiati facendo click sul menu Lista file copiati.


Controllo processo
 Previous Top

Controllo processo

Per finire, qualsiasi operazione che viene eseguita la si può sempre controllare, per esempio fermando il processo della creazione della lista e resettare il programma allo stato iniziale senza doverlo chiudere.